

a { color: red; text-decoration: none; }

img { border: 0px; }
	td {
		font-family: Verdana;
		font-size: 75%;
		vertical-align: top;
		color: #838383;
	}
	td.1 {
		font-family: Verdana;
		font-size: 70%;
		vertical-align: middle;
		color: #000000;
	}
	

	
		td.2 {
		font-family: Verdana;
		font-size: 60%;
		vertical-align: middle;
		color: #000000;
	}
			td.3 {
		font-family: Verdana;
		font-size: 70%;
		vertical-align: top;
		color: #FFFFFF;
	}
	
		td.bottom {
		font-family: Verdana;
		font-size: 80%;
		vertical-align: middle;
		color: #FFFFFF;
	}
	
	
	
	li {
	list-style-image: url(LiImage.gif); valign: bottom
}